#headerlogo {background-image:url(../images/new-logo.jpg);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	width:950px;
	height:120px;
	margin:0;
}
#keywords {
	float:left;
	width:935px;
	margin-left:8px;
	margin-top:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:italic;
	letter-spacing:1px;
	color: #f4f4f4;
	font-weight:bold;
}
#toplinks {background-image:url(../images/toplink.jpg);
	background-repeat:no-repeat;
	background-color:#999999;
	width:950px;
	height:41px;
	margin:0;
}
#linksright {background-image:url(../images/uprightlink.jpg);
	background-repeat:no-repeat;
	width:175px;
	height:39px;
	margin:0;
}
body { background-image:url(../images/bg.gif);
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin:0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	letter-spacing:1px;
	color: #f4f4f4;
	font-weight:bold;
	margin:0;
}
.keywordh1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	letter-spacing:1px;
	color: #f4f4f4;
	font-weight:bold;
	margin:0;
}

.lineleft {background-image:url(../images/index_30.gif);
	background-repeat:repeat-y;
}
.lineright {background-image:url(../images/index_32.gif);
	background-repeat:repeat-y;
}
.linksleft {background-image:url(../images/upleftlink.jpg);
	background-repeat:no-repeat;
	width:213px;
	height:56px;
	margin:0;
}
.linksleftnew {background-image:url(../images/upleftlinknew.jpg);
	background-repeat:no-repeat;
	width:213px;
	height:56px;
	margin:0;
}
.topline { background-image:url(../images/index_20.gif);
	background-repeat:repeat-x;
}
.grey {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #6D6D6D;}
.myheadling {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #003366;}
.headling {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #003366;}
.mnu {  font-family: tahoma; font-size: 11px; color: #f4f4f4; font-weight:bold; text-decoration: none;}
.texttoplink {  font-family: tahoma; font-size: 11px; color: #f4f4f4; font-weight:bold; text-decoration: none;}
.myfooter {  font-family: tahoma; font-size: 11px; color: #003366; text-decoration: none;}
.leftlinks {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; font-weight: bold; color: #003366; 
}
.rightinks {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; font-weight: bold; color: #f4f4f4; 
}
.leftlinksnews {  	font-size:12px;
		font-family: Arial, Helvetica, sans-serif;
		color: #1041B7;
		font-weight:bold;
}
.More {  	font-size:12px;
		font-family: Arial, Helvetica, sans-serif;
		color: #1041B7;
		font-weight:bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.sideboxcss {  	font-size:12px;
		font-family: Arial, Helvetica, sans-serif;
		color: #1041B7;
		font-weight:bold;
}
.morecss {  	font-size:12px;
		font-family: Arial, Helvetica, sans-serif;
		color: #1041B7;
		font-weight:bold;
}
.morearticles {  	font-size:12px;
		font-family: Arial, Helvetica, sans-serif;
		color: #1041B7;
		font-weight:bold;
}